Subject: Make not working on a Gateway 486/SX33
From: [email-masked] ("Mike White (mpw)")

28 Jan 1997 08:20:54 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
Encoding: 18 TEXT
X-Mailer: Microsoft Mail V3.0
Original-Sender: [email-masked]

I'm having trouble getting Make to work on a Gateway 486/SX 33 and 16M of   
ram running NT 4.0 Workstation.  The other tools work fine (bash, ls,   
etc.); however, when I issue a make,
the command prompt just returns with no messages, etc.

I'm reasonably certain that the entire GNU-Win32 stuff is installed   
correctly (I have it installed
on P166 + NT 4.0 and it works fine.)   I've check the subtleties that the   
FAQ has mentioned
(/bin/sh, dot in the path.)  Anything else that I should look for?

I've run make with STRACE=1, but won't post for obvious bandwidth   
reasons; but if some
kind person would like to look at it...  :)

Thanks-
  -Mike
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".